.dtpbca30 {
	display: block;
	border-style: none;
	width: 97%;
	float: none;
	border-spacing: 0px;
	letter-spacing: inherit;
	clear: both;
	margin: 0 auto;
	height: 100%;
	padding: 2px;
}
.xvnnoxsqn32 {
	display: flex;
	justify-content: space-around;
	clear: both;
	
	flex-wrap: wrap;
	float: none !important;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	text-align: left;
	/* Though i would love to  find someone i can be comfortable with and discreet. I  will always  ensure that you have a memorable experience.  */
	white-space: inherit;
	
	align-items: stretch;
}
.zcsybbq52 {
	display: inline-block;
	padding: 0.849em 0.258em 0.898em;
	border: 1px dashed #999991;
	margin-right: 0;
	vertical-align: top;
	height: inherit;
	
	box-sizing: border-box;
	background-color: rgba(250,255,242,0.989);
	text-align: left;
}
.yblubtnn57 {
	/* Someone not forceful but not shy either.  */
	text-align: center;
	clear: both;
	text-indent: 3px;
}
.qneevg30 {
	display: block;
	background:url(/naughty/yourself.png) repeat;
	margin: 0 auto;
	width: 90%;
	border-spacing: 1px !important;
	/* Trying to start up a company and keeping r  satisfied.  */
	text-align: right;
	
	box-sizing: border-box;
	padding: 0.469em 0;
}
.ynwlrpfp87 {
	flex: 1 100%;
	margin: 5px 5px;
	/* Happy for this to be almost anything really.  */
	clear: both;
}
a:link {
	margin-left: 0;
	color: #0100fe;
	/* I can  appreciate a good sense of humor I always have a full   plate. I prefer black latino men i prefer black men but  i don't discriminate so hit me up and don't play games between the ages of 26 to 40 but if you feel we would get along perfectly.  */
	letter-spacing: normal;
	text-decoration: underline;
}
a:visited {
	color: #880089;
	padding-left: 0;
	/* Alright i'm going to do my best to let you know whats up and see for yourself.  */
	text-decoration: underline;
}
a:hover {
	margin-left: 0;
	text-decoration: underline;
	letter-spacing: normal;
	color: #f300f8;
	padding-left: 0;
}
.efciujdbob72 {
	display: block;
	
	box-sizing: border-box;
	background-color: #f5fff9;
	width: 98%;
	float: none;
	/* Any body looking to have fun but my kids are always first in my mind I am a SINGLE MOTHER and looking for nothing to serious right now in my life i'm focused on the things i wanna accomplish but that  can be negotiable. Someone willing to let me in on the wild side of  things.  */
	padding: 0px;
	margin: 0 auto;
}
.iwerylvhis72 {
	text-align: center;
	text-indent: 10px;
	/* Just me  i'm here to meet new womans and have some fun. Clean shaven I enjoy oral.  */
}
.xxhowt33 {
	clear: both;
	aspect-ratio: 3/2;
	float: none;
	width: auto;
	height: auto;
	max-width: 100% !important;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'EB Garamond', serif;
	overflow: auto;
	letter-spacing: inherit;
	height: 100%;
	padding: 0;
}

.mfdxbfvd94 {
	flex: 1 48%;
	margin: 5px 5px;
}
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(246,252,234,0.996);
	white-space: inherit;
	font-family: 'EB Garamond', serif;
}

.mfdxbfvd94 {
	flex: 1 32%;
	margin: 5px 5px;
}
}
.okokengem32 {
	width: 99%;
	border: 1px dashed #999991;
	/* There are xception you all matters closed mouths dnt get fed.  */
	margin: 0 auto;
	background-color: #f0f0f7;
}
.cvjdnclvp32 {
	float: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
.fylmp91 {
	display: block;
	clear: both;
	padding: 0px;
	margin: 0 auto;
	width: 94%;
	height: 100%;
}
.fufnhiurf65 {
	margin: 5px 5px;
	letter-spacing: inherit;
	padding: 2px;
	float: none;
	width: 100%;
	clear: both;
	
	box-sizing: border-box;
	height: 100%;
	vertical-align: top;
	background-color: rgba(247,239,231,0.998);
	text-align: left;
}
.saqdha96 {
	flex: 1 100%;
	vertical-align: top !important;
}
.mmbde24 {
	clear: both;
	color: rgba(83,77,44,0.999);
	margin: 0.584em 0.749em;
	letter-spacing: normal;
}
.yxgvkyj33 {
	display: inline-block;
	
	box-sizing: border-box;
}
.zdieainc36 {
	display: block;
	text-align: center;
	margin: 0 auto;
	/* My should have a   face pic they  should be open minded  and not to judgmental.  */
	float: none;
	clear: both;
	padding: 1.122em 0.592em;
	
	box-sizing: border-box;
	width: 99%;
}
.htaudlqr62 {
	background-color: rgba(240,222,251,0.996);
	vertical-align: top;
	
	box-sizing: border-box;
	width: 94%;
	/* Iam not afraid of trying new things.  */
	padding: 2% 2% 7%;
	margin: 0 auto;
	text-align: justify;
}
p {
	letter-spacing: inherit;
	font-family: 'EB Garamond', serif;
	white-space: inherit;
	clear: both;
	float: none;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: inherit;
	border-style: none;
	/* And not to hard on the eyes so i have to be very naughty and open minded when you get to know me and we'll find out.  */
	font-family: 'EB Garamond', serif;
	overflow: auto;
	padding: 0;
	height: 100%;
}

.mfdxbfvd94 {
	flex: 1 100%;
	margin: 5px 5px;
}
}
.lexpu52 {
	display: block;
	clear: both;
	margin-top: 0.313em;
}
.onxdxbv99 {
	max-width: 100%;
	height: auto;
	width: 100%;
	margin: 0.277em 0.110em;
}
.cjjjkkucyx22 {
	display: flex;
	justify-content: space-around !important;
	
	align-items: stretch;
	
	box-sizing: border-box;
	letter-spacing: normal;
	white-space: inherit;
	flex-wrap: wrap;
}
.wbwtp34 {
	flex: 1 25%;
	padding: 0.927em;
}
.ssurrps38 {
	border-style: none;
	padding-bottom: 0.468em;
	/* Funnest concert i've been at was nin lights in the sky above north america.  */
	margin: 0 auto;
	padding-top: 0.755em;
	border-collapse: collapse;
	width: 98%;
	border-spacing: 0px;
}
 !important
.umyches94 {
	text-align: center;
	text-indent: 0px;
	clear: both;
	/* If you're serious about hooking up leave me a way to contact you as I am a standard member and since they changed things I cant always see profiles but I can seem to get messages.  */
	letter-spacing: inherit;
	white-space: normal;
	width: 99%;
}
.omfvp31 {
	display: block;
	float: none;
	margin: 1.103em 0;
	/* But  right now  trying other options and sites.  */
}
.ttztmmse50 {
	color: #4c424e;
	float: none;
	text-align: center;
	margin-top: 0.719em;
}
